@charset "utf-8";

/*****************************
---- CONFIGURACOES GERAIS ----
*****************************/
body {
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size: 16px;
}

pre {
	overflow: visible;
	margin: 15px 0;
}

strong,
b {
	font-weight: bold;
}

fieldset {
	border-color: #DDD !important;
}

.main {
	display: none;
}

.txt-center {
	text-align: center;
}

.center {
	margin: 0 auto;
}

ul.ul-list {
	list-style: circle;
}

ul.ul-list li {
	margin: 5px 0;
}

.imagem-esquerda {
	float: left;
	padding: 12px;
}

.titulo-interno {
	padding-bottom: 30px;
}

.txt-error {
	color: #c0392b;
}

.titulo-interno h2 {
	font-size: 30px !important;
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
	font-family: 'Fira Sans Condensed';
}

.titulo-interno h3 {
	font-size: 16px;
	margin-top: 0;
	padding-top: 0;
	color: #8994A1;
}

.bg-white {
	background: #FFFFFF;
}

#brasao-orgao {
	max-height: 50px !important;
}

#nome-orgao {
	float: right;
	margin-top: 14px;
}

.breadcrumb li a {
	font-size: 14px;
	color: #374F71 !important;
}

.breadcrumb>li+li:before {
	content: ">" !important;
}

.link {
	cursor: pointer;
}

.loading {
	text-align: center;
}

.loading p {
	text-align: center !important;
	font-weight: bold !important;
}

.modal-load-ajax {
	display: none;
	position: fixed;
	z-index: 9999;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	/*background: #292b37;*/
	/*background: #263238;*/
	background: rgba(38, 50, 56, 0.8);
}

body.loading {
	overflow: hidden;
}

/* a partir do momento em que o body estiver com a classe loading,  o modal aparecerá */
body.loading .modal-load-ajax {
	display: block;
}

/*********************
----     HOME     ----
**********************/

#header-geral {
	width: 100%;
	height: 230px;
	background-image: url("../images/home/topo.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
}

#barra-usuario {
	background: rgba(55, 79, 113, 0.8);
	position: fixed;
	width: 100%;
	height: 23px;
	z-index: 999
}

.dados-logado {
	font-size: 15px;
	text-align: right;
	color: #FFF;
	padding-top: 3px;
}

.dados-logado a {
	background: #F1C40F;
	color: #FFF;
	font-size: 12px;
	padding: 1px 10px;
	border-radius: 20px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.logo {
	width: 122px;
	height: 126px;
	text-indent: -9999px;
	background-image: url("../images/home/logo.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	cursor: pointer;
	margin: 15px;
	position: relative;
	z-index: 9999;
}

.instituicao-topo {
	padding-top: 30px;
	font-size: 25px;
	text-align: right;
	/* color: #2E699B;*/
	color: #FFF;
}

.instituicao-topo h3 {
	font-size: 14px;
	color: #C1D6EF;
	text-shadow: 0px 1px 0 #3273AB;
	font-weight: 400;
	font-family: 'Fira Sans Condensed';
}

#alterar-sair-header {
	padding-right: 55px;
	position: relative;
	z-index: 999;
	padding-top: 18px;
	font-size: 12px
}

#alterar-sair-header i,
#alterar-sair-header a {
	color: #FFF;
}

#topo-menu {}

#topo-menu small {
	font-size: 12px !important;
	font-weight: bold;
}

#menu {
	background: none;
	border: none;
	margin-top: 20px;
}

#menu li a {
	color: #2E4360;
	transition: all 0.2s linear;
}

#menu li a:hover {
	color: #FFB324;
}

#menu li.active a {
	background: transparent;
	color: #FEDB68;
}

#menu li::after {
	content: "|";
	display: inline;
	color: #FEDB68;
	position: absolute;
	top: 18px;
}

#menu li:first-child:after {
	content: "" !important;
}

.navbar-default .navbar-toggle {
	border: none !important;
}

.navbar-default .navbar-toggle .icon-bar {
	background: #FFB324;
}

.navbar-default .navbar-toggle:hover {
	background: none;
}

.frase-banner {
	font-weight: bold;
	color: #938A61;
	padding: 15px 0 5px 0;
	text-align: center;
	font-size: 40px;
}

.frase-banner h2 {
	font-size: 100%;
	text-transform: uppercase;
	font-weight: 300;
	opacity: 0.8;
	margin: 0 !important;
}

.frase-banner h3 {
	font-weight: 400;
	font-size: 40%;
	margin: 0 !important;
}

#conteudo-home {
	position: relative;
}

#conteudo-home h2 {
	font-size: 30px;
	padding: 10px 0;
}

#login {
	min-height: 300px;
	height: auto;
	margin-bottom: 60px;
}

#login label {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 5px;
}

#login a {
	color: #2C405B;
	font-weight: bold;
	font-size: 13px;
}

#cadastro {}

#cadastro p {
	font-size: 16px;
	color: #666;
	padding: 20px 0;
}

#cadastro:after {
	content: "OU";
	display: block;
	position: absolute;
	color: #666;
	font-size: 20px;
	font-weight: bold;
	left: -125px;
	top: 150px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 10px 0;
}

#boxes {
	position: relative;
}

.box:hover {
	text-decoration: none;
	text-shadow: 0 0 1px #FFF;
	cursor: pointer;
}

.box h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #333;
}

.box h4 {
	position: absolute;
	right: 25px;
	bottom: 25px;
	z-index: 5;
	color: #FFF;
	font-size: 12px;
	text-align: right;
	width: 55%;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	font-style: italic;
	font-family: 'Fira Sans Condensed', serif;
	line-height: 16px;
	background-repeat: no-repeat;
	padding-left: 30px;
}

#chat h4 {
	background-image: url("../images/icones/icone-chat.png");
}

.box-interno::before {
	content: "";
	display: block;
	position: absolute;
	background-image: url("../images/home/triangulo.png");
	background-size: cover;
	left: -1px;
	z-index: 2;
	width: 95%;
	height: 90%;
	/* content: "";
		display: block;
		position: absolute;
		z-index: 2;
		border-bottom: 210px solid #2d425b;
		border-left: 275px solid transparent;
		background-position: 100% 0% !important;
		background-size: 320px 250px !important;
		background-repeat: no-repeat !important;
		max-width: 360px;
		left: -1px; */
}

.box-interno img {
	width: 97%;
}

.titulo {}

footer {
	height: auto;
	min-height: 15px;
	margin-top: 100px;
	background: #DDD;
	/* background-image: url("../images/home/rodape.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top; */
	background-color: #2E4360;
	font-style: 'Fira Sans Condensed', sans-serif !important;
	color: #FFF;
	position: relative;
}

.frase-footer {
	text-align: center;
	margin: 10px 0;
	font-size: 18px;
	font-family: 'Fira Sans Condensed', sans-serif !important;
	width: 80%;
	margin: 0 auto;
	line-height: 30px;
	padding-bottom: 25px;
	position: relative;
}

.frase-footer {
	text-shadow: 2px 2px 1px #1E2B3C;
}

.frase-footer p:before,
.frase-footer p:after {
	display: inline;
	font-size: 35px;
}

.frase-footer p:before {
	content: "“";
}

.frase-footer p:after {
	content: "”";
}

.frase-footer span {
	font-size: 14px;
	color: #839EC2;
	text-shadow: none;
}

.copyright {
	text-align: center;
	font-size: 11px;
	padding: 8px 0;
}

.hidden {
	display: none !important;
}

/*************************
---- CONTEUDO INTERNO ----
*************************/

#header-interno {
	width: 100%;
	height: 100px;
	background: #2E4360;
	margin-bottom: 80px;
	/* background-image: url("../images/topo-internas.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center 100%; */
	position: relative;
}

/* #header-interno:after {
		content: "";
		display: block;
		width: 100%;
		height: 260px;
		background-image: url("../images/mascara-header.png");
		position: absolute;
		bottom: 0;
		left: 0;
	} */

/* .mascara-header {
		width: 100%;
		bottom: 0;
		left: 0;
		position: absolute;
	} */

#header-interno hgroup {
	display: block !important;
}

#header-interno .frase-banner {
	font-size: 40px;
}

#header-interno .frase-banner h3 {
	color: #a1b3cb;
}

#conteudo-pagina {
	padding: 50px 0 20px 0;
}

#conteudo-pagina h2 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
}

#conteudo-pagina h4 {
	font-weight: bold;
	text-transform: uppercase;
}

#conteudo-pagina p {
	line-height: 25px;
	font-family: 'Fira Sans Condensed';
	text-align: justify;
	color: #3D3D3D;
	padding: 10px 0;
}

#conteudo-pagina p.alert {
	font-family: 'Verdana' !important;
	text-align: left;
	padding: 10px;
	color: #FFF;
}

/*********************
---- FALE CONOSCO ----
**********************/

.fale-conosco address {
	font-style: italic;
	font-size: 13px;
	color: #374F71;
	line-height: 18px;
	border-bottom: 2px solid;
	padding-bottom: 5px;
	text-align: right;
	background-image: url("../images/icones/fale-conosco.png");
	background-repeat: no-repeat;
	background-position: left;
}

.fale-conosco label {
	font-weight: 600;
	font-size: 14px;
	margin: 5px 0;
}

.fale-conosco .form-control {
	border-radius: 0;
}

/*********************
---- INSTITUCIONAL ----
**********************/

.institucional p {}

.container-blockout {
	background-image: url("../images/icones/check.png");
	background-repeat: no-repeat;
	background-position: left;
	background-size: 30px;
	padding-left: 40px;
	margin: 20px 0;
}

.institucional blockquote {
	font-size: 14px;
	font-style: italic;
	text-align: left;
	border-bottom: 4px solid #eee;
}

.institucional blockquote p {
	color: #536580 !important;
}

.institucional b {
	font-weight: bold;
}

/*******************************
---- SOBESCRITAS BOOTSTRAP ----
*******************************/

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
	background: #7566a9 !important;
}

.dropdown-menu>li>a:hover {
	background: #DADFE1 !important;
}

.bootstrap-select.btn-group .dropdown-menu li a,
.bootstrap-select.btn-group .btn .filter-option {
	font-size: 18px;
}

.dropdown-menu {
	max-height: 240px !important;
	height: auto;
}

.nav-tabs>li>a {
	border-radius: 0 !important;
	color: #344D6C !important;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	background: #26364F;
	color: #FFF !important;
}

.btn-flat,
.no-border-radius {
	border-radius: 0;
}

.btn-success,
.alert-success {
	background-color: #16A086;
	border-color: #0B8389;
}

.btn-success:hover {
	background-color: #0B8389;
}

.btn-primary,
.alert-primary {
	background-color: #2E4360;
	border-color: #1f385a;
}

.form-control:focus {
	border-color: #3d3d3d;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.33);
}

.input-select {
	height: 50px;
}

.alert-danger {
	font-family: 'Fira Sans Condensed' !important;
	/* color: #a94442 !important; */
	color: #FFF !important;
	background: #D05454 !important;
	border-radius: 0 !important;
}

.alert-warning {
	font-family: 'Fira Sans Condensed' !important;
	color: #f1c40f !important;
}

.form-group label {
	font-weight: bold !important;
	padding-bottom: 5px;
	font-size: 14px;
}

.panel-primary>.panel-heading {
	background-color: #7566a9;
}

.panel-primary {
	border-color: #7566a9 !important;
}

.table-striped th {
	background: #F1F1F1;
	font-weight: bold;
	color: #666;
}

.panel-primary>.panel-heading {
	background: transparent;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #EEE;
	border-top: 3px solid #7566a9;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}

/**************
---- LOGIN ----
***************/

#resultado-login {
	padding: 15px 0;
}

/*********************************
---- ADMINISTRAÇÃO / RESTRITO ----
*********************************/

#menu-aplicacao {
	border-right: 1px solid #eee;
}

#menu-aplicacao li a {
	display: block;
	padding: 10px 5px;
	color: #374F71 !important;
}

#menu-aplicacao li a:hover {
	text-decoration: none;
}

#menu-aplicacao li a {
	color: #374F71;
	cursor: pointer;
	border-radius: 0;
}

#menu-aplicacao li a:hover {
	color: #F7CA18;
}

.submenu {
	font-size: 90%;
	padding-left: 15px;
}

.tab-content-configuracao {
	margin-top: 30px;
}

.group-campos-configuracao {
	border: 1px solid #DDD;
	padding-top: 10px;
	margin-bottom: 10px;
}

#adicionarCampo {
	position: fixed;
	right: 0;
	z-index: 999;
}

#retirarCampo {
	margin-top: 21px;
}

small {
	font-size: 10px;
}

/**************************************
---- NIVEIS DE ACESSO / PERMISSOES ----
**************************************/

.permissoes {
	margin: 10px 0;
	border-bottom: 1px solid #DDD;
}

.permissoes .row {
	margin: 10px 0;
}

.permissoes h4 label {
	font-weight: bold !important;
}

.sub-permissoes .col-md-3,
.permissoes .col-md-3 {
	margin: 5px 0;
}

.sub-permissoes {
	margin-top: 10px;
	margin-bottom: 30px;
}

.minusculo {
	text-transform: lowercase;
}

/*SERVIDOR*/
#tabela-cargos th {
	font-size: 18px;
}

#tabela-cargos td {
	font-size: 17px;
	padding: 15px;
	cursor: pointer;
}

#dados-modal {
	font-size: 13px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DDD;
}

#dados-modal p {
	padding: 0;
}

/*********
NICE TABLE
**********/

/*** Table Styles **/

.table-fill {
	background: #FFF;
	border-radius: 3px;
	border-collapse: collapse;
	height: auto;
	margin: auto;
	padding: 5px;
	width: 100%;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	animation: float 5s infinite;
}

.dataTables_wrapper .dataTables_filter input {
	border: 1px solid #DDD;
}

.dataTables_wrapper .dataTables_filter input:focus {
	border: 1px solid #666;
	box-shadow: none;
}

.dataTables_paginate a {
	padding: 5px;
	margin-top: 5px;
	display: inline-block;
	border: 1px solid #DDD;
	font-size: 13px;
	font-weight: bold;
	color: #374F73;
	text-shadow: none;
}

.fg-toolbar {
	background: #f6F6F6;
	height: 50px;
	padding: 10px;
	border-bottom: 1px solid #DDD;
	font-size: 13px;
}

.dataTables_paginate a:hover {
	background: #DDD;
	text-decoration: none;
	cursor: pointer;
}

.table-fill th {
	color: #c4bbf0;
	/* background: #5b7eaf; */
	background: #665896;
	border-bottom: 4px solid #9ea7af;
	border-right: 1px solid #343a45;
	font-size: 100%;
	font-weight: 300 !important;
	padding: 10px;
	text-align: left;
	text-shadow: 1px 0 0 #5073a4;
	vertical-align: middle;
}

.table-fill th:first-child {
	border-top-left-radius: 3px;
}

.table-fill th:last-child {
	border-top-right-radius: 3px;
	border-right: none;
}

.table-fill tr {
	border-top: 1px solid #C1C3D1;
	border-bottom-: 1px solid #C1C3D1;
	color: #666B85;
	font-size: 16px;
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}

.table-fill tr:hover td {
	/* background:#7687a0; */
	background: #EEE;
	color: #333;
	border-top: 1px solid #22262e;
	border-bottom: 1px solid #22262e;
}

.table-fill tr:first-child {
	border-top: none;
}

.table-fill tr:last-child {
	border-bottom: none;
}

.table-fill tr:nth-child(odd) td {
	background: #FFF;
}

.table-fill tr:nth-child(odd):hover td {
	background: #f6f6f6;
	/*background: #666;*/
}

.table-fill tr:last-child td:first-child {
	border-bottom-left-radius: 3px;
}

.table-fill tr:last-child td:last-child {
	border-bottom-right-radius: 3px;
}

.table-fill td {
	background: #FFFFFF;
	padding: 10px;
	text-align: left;
	vertical-align: middle;
	font-weight: 300;
	font-size: 100%;
	/* text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1); */
	border-right: 1px solid #C1C3D1;
	color: #333;
}

.table-fill td a b {
	color: #333 !important;
}

.table-fill td:last-child {
	border-right: 0px;
}

.table-fill th.text-left {
	text-align: left;
}

.table-fill th.text-center {
	text-align: center;
}

.table-fill th.text-right {
	text-align: right;
}

.table-fill td.text-left {
	text-align: left;
}

.table-fill td.text-center {
	text-align: center;
}

.table-fill td.text-right {
	text-align: right;
}


.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.inputfile+label {
	font-size: 1.25em;
	font-weight: 700;
	color: white;
	background-color: black;
	display: inline-block;
	padding: 15px;
}

.inputfile:focus+label,
.inputfile+label:hover {
	background-color: red;
}

.inputfile+label {
	cursor: pointer;
	/* "hand" cursor */
}

.inputfile:focus+label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}

.inputfile+label * {
	pointer-events: none;
}

.js .inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.no-js .inputfile+label {
	display: none;
}

/*EXCLUSAO*/

#modalExclusao p {
	padding: 5px;
	line-height: 15px;
}

#modalExclusao p b {
	display: block;
	padding-bottom: 5px;
}

td.acoes a.excluir {
	color: #D94F5C !important;
}

td.acoes a.editar {
	color: #2A282B !important;
}

/*dashboard*/
#tabs-dashboard a {
	font-size: 13px;
}

#tabs-dashboard .nav-tabs>li.active>a,
#tabs-dashboard .nav-tabs>li.active>a:hover,
#tabs-dashboard .nav-tabs>li.active>a:focus {
	background: transparent;
	color: #666 !important;
}

.grafico-dashboard {
	min-width: 350px;
	height: 400px;
	margin: 0 auto;
	margin-top: 45px;
}

#indicadores-importacao {
	margin-bottom: 15px;
}

#indicadores-importacao h4 {
	font-size: 18px;
	padding: 10px 0;
	color: #3E4651;
}

#indicadores-importacao table tr th:first-child {
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	background: #3E4651;
	color: #fff;
}

#indicadores-importacao table tr:last-child td {
	border-bottom: 1px solid #DDD;
}

#indicadores-importacao table tr td:last-child,
#indicadores-importacao table tr th:last-child {
	border-right: 1px solid #DDD;
}

#indicadores-importacao table tr td,
#indicadores-importacao table tr th {
	text-align: center;
}

#indicadores-importacao td,
#indicadores-importacao th {
	color: #ddd;
}

#indicadores-importacao .sucesso {
	color: #97CE68;
}

#indicadores-importacao table {
	margin-bottom: 15px;
}

.linha-indicadores {
	margin-top: 15px;
	margin-bottom: 15px;
}

.indicador {
	padding-bottom: 10px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFF;
	height: 90px;
	/*border-radius: 5px;*/
}

.indicador-lateral {
	margin-bottom: 10px;
}

.indicador span {
	font-size: 60px;
	display: block;
	float: left;
	padding-right: 20px;
}

.indicador h3 {
	font-size: 20px;
	text-align: left;
	color: #FFF;
	font-size: 18px;
	padding-top: 20px;
}

.indicador:before {
	font-family: FontAwesome;
	position: absolute;
	font-size: 76px;
}

.indicador a {
	font-size: 12px;
}

#indicador-upload {
	border: 3px solid #eee;
}

#indicador-upload h3 {
	color: #333 !important;
	padding-top: 12px !important;
}

#indicador-upload span {
	color: #666;
}

#indTotalContracheque {
	background: #337ab7;
	padding-top: 7px !important;
	border-radius: 0;
}

#indTotalContracheque:before {
	content: "\f1ea";
	right: 26px;
	top: 13px;
	color: #DCEAFA;
	opacity: 0.1;
}

#indInstituicao {
	background: #FEC606;
	position: relative;
}

#indInstituicaoAc:before,
#indInstituicao:before {
	content: "\f19c";
	right: 5px;
	top: 7px;
	color: #DC9855;
	opacity: 0.2;
}

#indInstituicaoAc {
	background: #3E4651;
}

#indInstituicaoAc:before {
	color: #5F7187;
	right: 15px;
}

#indPerfilSistema {
	/*background: #008FFB;*/
	background: #337ab7;
}

#indPerfilSistema a {
	/*color: #455869 !important;*/
	color: #95CEFF !important;
}

#indPerfilSistema:before {
	content: "\f2be";
	right: 20px;
	top: 7px;
	color: #455869;
	opacity: 0.2;
}

.nome-brasao {
	font-size: 11px !important;
	word-break: break-all;
}

/*USUARIOS*/

.profile {
	background: #F1F1F1;
	padding: 10px;
	color: #333;
}

.profile .foto-perfil {
	max-width: 140px;
	border-radius: 50%;
}

.profile .nome-usuario {
	font-size: 25px;
	font-weight: normal;
	text-transform: uppercase;
}

#perfis-liberados {
	font-size: 20px;
	padding: 10px 20px;
}

input[type=checkbox].css-checkbox {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

input[type=checkbox].css-checkbox+label.css-label {
	padding-left: 24px;
	height: 19px;
	display: inline-block;
	line-height: 19px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 19px;
	vertical-align: middle;
	cursor: pointer;
}

input[type=checkbox].css-checkbox:checked+label.css-label {
	background-position: 0 -19px;
}

label.css-label {
	background-image: url("../images/csscheckbox.png");
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-weight: 100 !important;
}

.registro-inserido {
	font-size: 12px;
}

.registro-inserido span {
	background: #71BA51;
	color: #FFF;
	padding: 3px;
}

.grupo-importacao h3 {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}

.grupo-importacao h5 {
	font-size: 16px;
	line-height: 22px;
}

.grupo-importacao {
	padding: 15px 0;
	border: 1px solid #EEE;
	background: #f6f6f6;
	padding: 15px;
	margin-bottom: 40px;
	border-radius: 5px;
}

/*menu*/

.mainmenu {
	font-size: 16px;
	position: relative;
	padding: 0;
}

.mainmenu>li {
	background-color: #26364F;
	border-top: 1px solid #1d293c;
	height: 48px;
	color: #f7f1e3;
	box-sizing: border-box;
	cursor: pointer;
}

.mainmenu>li:hover {
	background-color: #5991B1;
}

.mainmenu>li a,
.mainmenu>li span {
	color: #FFF;
	font-weight: 500;
}

.mainmenu>li a:hover {
	text-decoration: none;
}

.mainmenu>li:first-child {
	border-top: 0;
}

.mainmenu>li:last-child {}

.mainmenu>li span {
	display: block;
	line-height: 48px;
}

.mainmenu>li .icon {
	padding: 14px 20px 0 20px;
	float: left;
	width: 50px;
	height: 48px;
	display: block;
	/* color: #FEC606; */
	color: #839EC2;
}

.mainmenu>li:hover .icon {
	color: #FFF;
}

.expand-triangle {
	background-image: url("../images/expand.png");
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #f6f6f6;
	height: 10px;
	width: 106%;
	content: " ";
	margin-left: -15px;
}

.submenu {
	box-sizing: border-box;
	color: #ae9f9f;
	font-size: 13px;
	content: " ";
	/*opacity: 0.5;*/
}

.submenu li {
	line-height: 20px;
	/* height: 35px;
  padding-top: 11px; */
	margin-left: -15px;
	background-color: #f6f6f6;
	border-left: solid 6px #ddd;
	transition: border-left 220ms ease-in;
	border-right: 1px solid #eee;
}

.submenu li a {
	padding: 10px 15px;
	display: block;
	color: #333;
}

.submenu li a:hover {
	text-decoration: none;
	background-color: #F9D044;
}

.submenu .chosen,
.submenu .chosen:hover {
	border-left: solid 6px #26364F;
}

.submenu li:hover {
	border-left: solid 6px #26364F;
}

.submenu li span {
	margin-left: 30px;
}

#nome-acesso {
	font-size: 12px !important;
	line-height: 18px !important;
}

#nome-acesso strong,
#nome-acesso b {
	font-weight: bold;
}

/*cadastro menu*/
.btn-excluir {
	border: none;
	position: absolute;
	top: 5px;
	right: 6px;
	font-size: 9px;
	text-align: center;
	padding: 0 7px;
	/* background: #FE6860;*/
	background: #f9f9f9;
	color: #C0392B;
	display: block;
	cursor: pointer;
	border: 1px solid #DDD;
}

#table-pesquisa-servidores th {
	font-size: 12px;
	font-weight: bold;
}

#table-pesquisa-servidores td {
	font-size: 78% !important;
}

.data-busca {
	text-align: center !important;
}

.txt-right {
	text-align: right !important;
}

#modal-cargos #tabela-cargos th {
	font-size: 12px;
}

#modal-cargos .table-fill th {
	padding: 10px;
}

#modal-cargos #tabela-cargos td {
	padding: 10px;
	font-size: 15px;
}

.modal.modal-wide .modal-dialog {
	width: 90% !important;
}

.resultado-cargo-funcao {
	margin-top: 35px;
	border-top: 1px solid #f6f6f6;
	padding-top: 30px;
}

#modal-cargos #dados-modal {
	font-size: 18px !important;
}

.formulario-relatorio fieldset {
	border: 1px solid #333;
	padding: 17px;
	margin: 15px 0;
}

.linha-campo {
	margin-bottom: 10px;
}

#sql {
	font-size: 25px;
	font-family: "Courier New";
}

#confirmacao-email-usuario {
	padding: 0 15px;
	margin-bottom: 10px;
	font-weight: bold;
}

#confirmacao-email-usuario .confirmado {
	color: #71BA51;
}

#confirmacao-email-usuario .nao-confirmado {
	color: #E01931;
}

.table-ultimos-cc {
	margin-bottom: 0 !important;
}

.table-ultimos-cc td {
	font-size: 12px;
}

.table-ultimos-cc th {
	font-size: 13px;
}

.subtitulo-dashboard {
	font-size: 18px;
	font-weight: bold;
	padding: 10px 0;
	margin-bottom: 10px;
	color: #374f71;
}

#modalAjuda h3 {
	font-size: 17px;
	color: #2E4360;
	padding: 10px 0;
	margin: 10px 0;
	border-top: 1px solid #DDD;
	font-weight: bold;
}

#modalAjuda .modal-body p {
	font-size: 15px;
	line-height: 18px;
}

.form-tabela {
	display: none;
}

/*********
* TABELAS
*********/

.faixa input {
	border-right: none;
	border-left: none;
	border-top: none;
	width: 100%;
	border-bottom: 2px solid #ddd;
	text-align: right;
	font-size: 28px;
}

.faixa input:focus {
	outline: none;
}

.faixa {
	font-size: 28px;
}

/*
* PESSOA
*/
.dados-visualizacao {
	padding: 10px;
	margin: 10px 0 30px 0;
	border: 1px solid #ddd;
}

.dados-visualizacao::before {
	display: block;
	background: #FFF;
	top: -25px;
	position: relative;
	font-size: 20px;
	padding: 0 10px;
	color: #001f3f !important;
}

.dados-cadastrais::before {
	content: "Dados Cadastrais";
}

.dados-endereco::before {
	content: "Endereço / Moradia";
}

.dados-pessoais::before {
	content: "Dados Pessoais";
}

.dados-cadastrais h1 {
	margin-top: 0;
}

/* AVALIACOES */

.tab-content {
	background: transparent !important;
	border: none !important;
}

.indicador-linha {
	width: 100%;
	background: #FFFFFF;
	border: 1px solid #f6f6f6;
	box-shadow: 1px 1px #DDD;
	border-radius: 4px;
	padding: 30px;
	margin: 10px 0;
	border-right: 2px solid #333;
}

.indicador-linha .progress {
	margin: 0;
	position: relative;
	bottom: -17px;
	left: -15px;
	border-radius: 0;
	width: 101.7%;
}

.indicador-linha .progress-bar {
	background-color: #634FAB;
}

.indicador-linha .col-lg-8 {}

.info-porcentagem {
	font-size: 16px;
}

.indicador-linha p.titulo-ind {
	font-weight: 300;
	font-size: 30px;
	color: #202328;
}

.contador-ind span {
	font-size: 18px;
}

.contador-ind p {
	font-weight: 300;
	font-size: 45px;
	color: #634FAB;
}

.coluna-peso {
	display: none;
}

.align-right {
	text-align: right;
}

.ganho-peso {
	color: #F63C3A;
}

.manteve-peso {
	color: #1985AC;
}

.perda-peso {
	color: #3A9D5D;
}


.cabecalho-avaliacao {
	background: #eceef2;
	padding: 15px;
	border-top: 2px solid #DDD;
	border-bottom: 2px solid #DDD;
	margin-bottom: 30px;
}

.cabecalho-avaliacao h3 {
	padding-top: 25px;
	font-size: 30px;
	color: #7566a9;
}

.cabecalho-avaliacao h5,
.cabecalho-avaliacao h6 {
	padding: 5px 0;
	color: #333;
}

#modalAvaliacoes .modal-header {
	background: #333;
	color: #c4bbf0;
}

#modalAvaliacoes .modal-header h3 {
	color: #b0bec5;
}

.abas-dashboard-avaliacao .nav-tabs>li.active>a,
.abas-dashboard-avaliacao .nav-tabs>li.active>a:hover,
.abas-dashboard-avaliacao .nav-tabs>li.active>a:focus,
.abas-geral .nav-tabs>li.active>a,
.abas-geral .nav-tabs>li.active>a:hover,
.abas-geral .nav-tabs>li.active>a:focus {
	background: #FFF;
	font-size: 17px;
	color: #333 !important;
}

.abas-dashboard-avaliacao .nav-tabs>li>a,
.abas-geral .nav-tabs>li>a {
	font-size: 17px;
	background: #7566a9;
	color: #FFF !important;
}

.set-avaliacao-mob {
	display: block;
	border: 1px solid #ddd;
	float: left;
	padding: 5px;
	width: 100%;
	margin: 2%;
	text-align: center;
	line-height: 33px;
	font-size: 12px;
	height: 49px;
}

#lista-resultado-pesquisa .panel-default>.panel-heading {
	background-color: #7566a9;
	color: #FFF;
	border-radius: 0;
}

.set-avaliacao-mob span {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}

.sidebar .nav .nav-item a {
	text-align: left;
}

#tabela-pesagens-usuario {
	margin-bottom: 30px;
}

.tabela-avaliacoes-usuario tr th,
#tabela-pesagens-usuario tr th {
	background-color: #ddd;
	color: #7566a9;
	font-weight: bold;
}

#variacao-peso-listagem {
	font-size: 30px;
	text-align: center;
}

#variacao-peso-listagem h4 {
	font-size: 20px;
}

#variacao-peso-listagem small {
	font-size: 12px;
	display: block;
}

#dadosUsuario {
	text-align: center;
	margin-top: 15px;
	border-bottom: 1px solid #253035;
}

#dadosUsuario .foto {
	max-width: 50px;
	display: block;
	margin: 0 auto 10px auto;
}

#dadosUsuario h2 {
	font-size: 19px;
	font-weight: 200;
	margin-bottom: 2px;
}

#dadosUsuario h3 {
	font-size: 10px;
	color: #b0bec5;
}

.informacoes-orgao {
	width: 85%;
	line-height: 20px;
}

.informacoes-orgao img {
	max-width: 38px !important;
}

.informacoes-orgao h3 {
	font-size: 15px;
	font-weight: bold;
	padding-top: 15px;
}

#bes tr th {
	text-align: center;
}

.bes-geral {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bes-geral:after {
	content: "";
	clear: both;
}

.bes {
	border: 1px solid #ccc;
	box-sizing: border-box;
	/*float: left; margin: 0 6px;width: 100%; */
	height: 70px;
	position: relative;

}

.bes input {
	display: none;
}

.bes label:hover {
	border-color: #222d32 !important;
}

.bes label {
	background: #fff no-repeat center center;
	cursor: pointer;
	display: block;
	font-size: 15px;
	left: 1px;
	bottom: -5px;
	position: absolute;
	right: 1px;
	top: 1px;
	white-space: nowrap;
	text-indent: 0;
	text-align: center;
	line-height: 60px;
}

.bes+.bes {
	/*margin-left: 25px;*/
}

.linha-bes {
	border-bottom: 1px solid #DDD;
	padding: 10px 0;
}

.linha-bes:nth-of-type(odd) {
	background: #f9f9f9;
}

.cabecalho-bes-form {
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}

.cabecalho-bes-form .col-md-2 {
	border-left: 1px solid #ddd;
}

.bes-geral input:focus+label {
	outline: 2px dotted #21b4d0;
}

.bes-geral input:checked+label {
	outline: 4px solid #7566a9;
}

.bes-geral input:checked+label:after {
	background: url(https://cdn0.iconfinder.com/data/icons/small-n-flat/24/678134-sign-check-128.png);
	bottom: -10px;
	content: "";
	display: inline-block;
	height: 20px;
	position: absolute;
	right: -10px;
	width: 20px;
}

.descricao_bes {
	font-size: 14px;
}

@media screen and (max-width: 766px) {
	.col-md-2-bes {
		margin: 10px 0;
	}
}

@media screen and (min-width: 1100px) {
	.col-md-2-bes {
		width: 19.66667% !important;
	}
}

.cabecalho-bes-fixo {
	position: fixed;
	top: 55px;
	left: 252px;
	width: 79% !important;
	background: #FFF !important;
	z-index: 888;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #DDD;
	border-right: 1px solid #DDD;
}

.card-block h4 {
	font-size: 35px !important;
}


.card-primary-mexase {
	background-color: #7566a9;
}

.card-primary-diabeticos {
	background-color: #63c2de;
}

.card-primary-hipertensos {
	background-color: #e74c3c;
	color: #fff;
}


.card-primary-mexase-claro {
	background-color: #c4bbf0;
	color: #7566a9;
}

.card-mexase-escuro {
	background: #333;
}

.card-warning,
.card-success,
.card-danger,
.card-primary,
.card-info,
.card-primary-mexase,
.card-mexase-escuro {
	color: #FFF !important;
	border: none;
}

#modalOrgao {}

.titulo-imc {
	font-size: 18px;
	margin: 0;
}

.valor_imc {
	font-size: 22px;
	color: #7566A9;
	display: block;
}

.calculo-imc {
	width: 150px;
	min-height: 100px;
	height: auto;
	background-color: #f6f6f6;
	border: 1px solid #DDD;
	position: fixed;
	right: 0;
	z-index: 999;
	padding: 10px;
	text-align: center;
}

@media print {

	* {
		background: transparent !important;
		color: #000 !important;
		text-shadow: none !important;
		filter: none !important;
		-ms-filter: none !important;
	}

	body {
		margin: 0;
		padding: 0;
		line-height: 1.4em;
		font: 12pt Georgia, "Times New Roman", Times, serif;
		color: #000;
	}

	@page {
		margin: 1cm;
	}

	.wrap {
		width: 100%;
		margin: 0;
		float: none !important;
	}

	.no-print,
	nav,
	footer,
	video,
	audio,
	object,
	embed,
	.app-header,
	.breadcrumb {
		display: none !important;
	}

	.print {
		display: block;
	}

	img {
		max-width: 100%;
	}

	aside {
		display: block;
		page-break-before: always;
	}

	h1 {
		font-size: 24pt;
	}

	h2 {
		font-size: 18pt;
	}

	h3 {
		font-size: 14pt;
	}

	p {
		font-size: 12pt;
		widows: 3;
		orphans: 3;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a:link:after,
	a:visited:after {
		content: " ("attr(href) ") ";
	}

	p a {
		word-wrap: break-word;
	}

	q:after {
		content: " ("attr(cite) ")"
	}

	a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	.page-break {
		page-break-before: always;
	}

	/*Estilos da Demo*/
	.header.print h1 {
		width: 100%;
		margin-bottom: 0.5cm;
		font-size: 18pt;
	}

	.artigo {
		margin-top: 0;
		border-top: 1px solid #000;
		padding-top: 1cm;
	}

	h1 a:link:after,
	h1 a:visited:after {
		content: "";
	}
}

.w3-light-grey,
.w3-hover-light-grey:hover,
.w3-light-gray,
.w3-hover-light-gray:hover {
	color: #000 !important;
	background-color: #cccccc !important
}

.w3-tiny {
	font-size: 10px !important
}

.w3-small {
	font-size: 12px !important
}

.w3-medium {
	font-size: 15px !important
}

.w3-large {
	font-size: 18px !important
}

.w3-container:after,
.w3-container:before,
.w3-panel:after,
.w3-panel:before,
.w3-row:after,
.w3-row:before,
.w3-row-padding:after,
.w3-row-padding:before,
.w3-cell-row:before,
.w3-cell-row:after,
.w3-clear:after,
.w3-clear:before,
.w3-bar:before,
.w3-bar:after {
	content: "";
	display: table;
	clear: both
}

.w3-container,
.w3-panel {
	padding: 0.01em 16px
}

.w3-panel {
	margin-top: 16px;
	margin-bottom: 16px
}

.w3-green,
.w3-hover-green:hover {
	color: #fff !important;
	background-color: #4CAF50 !important
}

.w3-light {
	background: #FFFFFF;
}


.fab {
	cursor: pointer;
}

.fab-backdrop {
	color: rgba(255, 255, 255, 0);
}

.fab-primary,
.fab-secondary {
	transition: all 0.35s ease-in-out;
}

.fab.active .fab-primary {
	opacity: 0;
	transform: rotate(225deg);
}

.fab-secondary {
	opacity: 0;
	transform: rotate(-225deg);
}

.fab.active .fab-secondary {
	opacity: 1;
	transform: rotate(0);
	margin-top: -2px;
}

#inbox .show-on-hover:hover>ul.dropdown-menu {
	display: block;

}

#inbox .show-on-hover {
	position: fixed;
	bottom: 60px;
	right: 16px;
}

#inbox .btn-io {
	border-radius: 50%;
	height: 54px;
	width: 54px;
	padding: 0 !important;
	box-shadow: 0px 3px 7px 0px rgba(202, 124, 124, 0.72);
}

#inbox .dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 1px;
	margin-bottom: -5px;
	padding-bottom: 30px;
}

#inbox .dropdown-menu-right {
	right: 0 !Important;
	left: auto !Important;
}

#inbox .dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 50px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: center;
	list-style: none;
	background-color: rgba(255, 255, 255, 0) !Important;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: none;
	border-radius: 0px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0) !Important;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0) !Important;
}

#inbox .fa-iox {
	font-size: 22px;
}

#inbox .dropdown-menu>li>a {
	display: block;
	padding: 0;
	padding-top: 4px;
	margin-top: 20px;
	clear: both;
	font-weight: normal;
	line-height: 1.42857143;
	color: #333;
	background: #fff;
	white-space: nowrap;
	width: 40px;
	height: 40px;
	border: solid 1px #ccc;
	border-radius: 50px;
	font-size: 21px;
	box-shadow: 0px 3px 7px 0px rgba(60, 9, 23, 0.72);
}

#inbox .dropdown-menu>li:first-child>a {
	background: #6E4320 !important;
	color: #fff !important;
}

#inbox .dropdown-menu>li:last-child>a {
	background: #D3A516;
	color: #fff;
}

#inbox .dropdown-menu>li:nth-child(3)>a {
	background: #3C80F6;
	color: #fff;
}

#inbox .dropdown-menu>li:nth-child(2)>a {
	background: #2CAC26;
	color: #fff;
}

#inbox .fa-iosm {

	margin-top: 7px;
}

.grafico-avaliacao {
	min-width: 310px;
	height: 400px;
	margin: 10px auto;
	padding: 10px;
	border: 1px solid #DDD;
}

.bg-icone-feminino {
	background-image: url(../images/icones/033-girl-4.png);
	background-repeat: no-repeat;
}

.bg-icone-feminino-2 {
	background-image: url(../images/icones/022-girl-9.png);
	background-repeat: no-repeat;
	background-color: #FFDAB9;
}

.bg-icone-masculino {
	background-image: url(../images/icones/033-men-4.png);
	background-repeat: no-repeat;
}

.bg-icone-masculino-2 {
	background-image: url(../images/icones/039-boy.png);
	background-repeat: no-repeat;
}

.bg-icones-total-pessoas {
	background-image: url(../images/icones/pessoas-cadastradas.png);
	background-repeat: no-repeat;
}

.bg-icone-nao-fumante {
	background-image: url(../images/icones/no-smoking.png);
	background-repeat: no-repeat;
}

.bg-icone-fumante {
	background-image: url(../images/icones/cigarette.png);
	background-repeat: no-repeat;
}

.bg-icone-medicamento {
	background-image: url(../images/icones/drugs-4.png);
	background-repeat: no-repeat;
}

.bg-icone-diabeticos {
	background-image: url(../images/icones/diabeticos.png);
	background-repeat: no-repeat;
}

.bg-icone-hipertensos {
	background-image: url(../images/icones/hipertensos.png);
	background-repeat: no-repeat;
}

.bg-icone-consome-alcoll {
	background-image: url(../images/icones/pint.png);
	background-repeat: no-repeat;
}

.bg-icone-dor {
	background-image: url(../images/icones/pain.png);
	background-repeat: no-repeat;
}

.indicador-icone-geral,
.indicador-feminino,
.indicador-masculino {
	background-position: bottom right;
	background-size: 90px;
}

.indicador-total {
	background-position: bottom right;
}

th.cabecalho-avaliacao-ativa,
td.avaliacao-ativa {
	background: #F0F1F5 !important;
}

th.cabecalho-avaliacao-ativa {
	color: #665896 !important;
	text-shadow: none;
}

.buscar-pessoa input:focus {
	box-shadow: none;
	border: 2px solid #c4bbf0;
}

.app-header a:hover {
	background: none !important;
}

.fieldset-configuracoes {
	border: 1px solid;
	padding: 15px;
	margin-bottom: 10px;
	background: #f6f6f6;
}

#configuracoes-acesso {}

#limpeza-filtros-busca {
	color: #7566A9 !important;
	font-weight: normal;
}

.ui-menu .ui-menu-item-wrapper {
	font-family: 'Fira Sans Condensed', sans-serif;
	color: #666;
	background: #f6f6f6;
}

.lista-comunicados tbody tr td {
	cursor: pointer;
}

.ToolBar h1,
.ToolBar .h1,
.ToolBar h2,
.ToolBar .h2,
.ToolBar h3,
.ToolBar .h3,
.ToolBar h4,
.ToolBar .h4,
.ToolBar h5,
.ToolBar .h5,
.ToolBar h6,
.ToolBar .h6 {
	margin-top: 0;
}

/*DNA LOADING*/

.dna {
	width: 360px;
	margin: 100px auto;
	perspective: 270px;
	transform-style: preserve-3d;
	letter-spacing: -5px;
}

.dna:after {
	font-family: "Fira Sans Condensed", sans-serif;
	letter-spacing: 5px;
	display: block;
	padding-top: 50px;
	color: #aaa;
	text-align: center;
	content: 'Aguarde ...';
}

.ele {
	width: 6px;
	height: 6px;
	display: inline-block;
	animation: rotate 3s linear infinite;
	transform: rotateX(-360deg) translateZ(0);
	transform-style: preserve-3d;
	margin-left: 0px;
}

.ele:nth-of-type(2n) .dot:before {
	background: deepskyblue;
}

.dot {
	width: inherit;
	height: inherit;
	transform: translateZ(-20px);
	transform-style: preserve-3d;
}

.dot:before {
	content: '';
	width: inherit;
	height: inherit;
	display: block;
	background: #aaa;
	border-radius: 50%;
	animation: rotate 3s linear infinite reverse;
	transform: rotateX(-360deg) translateZ(0);
}

.ele:nth-of-type(1),
.ele:nth-of-type(1) .dot:before {
	animation-delay: -0.1s;
}

.ele:nth-of-type(1):nth-of-type(odd) {
	animation-delay: -1.6s;
}

.ele:nth-of-type(2),
.ele:nth-of-type(2) .dot:before {
	animation-delay: -0.2s;
}

.ele:nth-of-type(2):nth-of-type(odd) {
	animation-delay: -1.7s;
}

.ele:nth-of-type(3),
.ele:nth-of-type(3) .dot:before {
	animation-delay: -0.3s;
}

.ele:nth-of-type(3):nth-of-type(odd) {
	animation-delay: -1.8s;
}

.ele:nth-of-type(4),
.ele:nth-of-type(4) .dot:before {
	animation-delay: -0.4s;
}

.ele:nth-of-type(4):nth-of-type(odd) {
	animation-delay: -1.9s;
}

.ele:nth-of-type(5),
.ele:nth-of-type(5) .dot:before {
	animation-delay: -0.5s;
}

.ele:nth-of-type(5):nth-of-type(odd) {
	animation-delay: -2s;
}

.ele:nth-of-type(6),
.ele:nth-of-type(6) .dot:before {
	animation-delay: -0.6s;
}

.ele:nth-of-type(6):nth-of-type(odd) {
	animation-delay: -2.1s;
}

.ele:nth-of-type(7),
.ele:nth-of-type(7) .dot:before {
	animation-delay: -0.7s;
}

.ele:nth-of-type(7):nth-of-type(odd) {
	animation-delay: -2.2s;
}

.ele:nth-of-type(8),
.ele:nth-of-type(8) .dot:before {
	animation-delay: -0.8s;
}

.ele:nth-of-type(8):nth-of-type(odd) {
	animation-delay: -2.3s;
}

.ele:nth-of-type(9),
.ele:nth-of-type(9) .dot:before {
	animation-delay: -0.9s;
}

.ele:nth-of-type(9):nth-of-type(odd) {
	animation-delay: -2.4s;
}

.ele:nth-of-type(10),
.ele:nth-of-type(10) .dot:before {
	animation-delay: -1s;
}

.ele:nth-of-type(10):nth-of-type(odd) {
	animation-delay: -2.5s;
}

.ele:nth-of-type(11),
.ele:nth-of-type(11) .dot:before {
	animation-delay: -1.1s;
}

.ele:nth-of-type(11):nth-of-type(odd) {
	animation-delay: -2.6s;
}

.ele:nth-of-type(12),
.ele:nth-of-type(12) .dot:before {
	animation-delay: -1.2s;
}

.ele:nth-of-type(12):nth-of-type(odd) {
	animation-delay: -2.7s;
}

.ele:nth-of-type(13),
.ele:nth-of-type(13) .dot:before {
	animation-delay: -1.3s;
}

.ele:nth-of-type(13):nth-of-type(odd) {
	animation-delay: -2.8s;
}

.ele:nth-of-type(14),
.ele:nth-of-type(14) .dot:before {
	animation-delay: -1.4s;
}

.ele:nth-of-type(14):nth-of-type(odd) {
	animation-delay: -2.9s;
}

.ele:nth-of-type(15),
.ele:nth-of-type(15) .dot:before {
	animation-delay: -1.5s;
}

.ele:nth-of-type(15):nth-of-type(odd) {
	animation-delay: -3s;
}

.ele:nth-of-type(16),
.ele:nth-of-type(16) .dot:before {
	animation-delay: -1.6s;
}

.ele:nth-of-type(16):nth-of-type(odd) {
	animation-delay: -3.1s;
}

.ele:nth-of-type(17),
.ele:nth-of-type(17) .dot:before {
	animation-delay: -1.7s;
}

.ele:nth-of-type(17):nth-of-type(odd) {
	animation-delay: -3.2s;
}

.ele:nth-of-type(18),
.ele:nth-of-type(18) .dot:before {
	animation-delay: -1.8s;
}

.ele:nth-of-type(18):nth-of-type(odd) {
	animation-delay: -3.3s;
}

.ele:nth-of-type(19),
.ele:nth-of-type(19) .dot:before {
	animation-delay: -1.9s;
}

.ele:nth-of-type(19):nth-of-type(odd) {
	animation-delay: -3.4s;
}

.ele:nth-of-type(20),
.ele:nth-of-type(20) .dot:before {
	animation-delay: -2s;
}

.ele:nth-of-type(20):nth-of-type(odd) {
	animation-delay: -3.5s;
}

.ele:nth-of-type(21),
.ele:nth-of-type(21) .dot:before {
	animation-delay: -2.1s;
}

.ele:nth-of-type(21):nth-of-type(odd) {
	animation-delay: -3.6s;
}

.ele:nth-of-type(22),
.ele:nth-of-type(22) .dot:before {
	animation-delay: -2.2s;
}

.ele:nth-of-type(22):nth-of-type(odd) {
	animation-delay: -3.7s;
}

.ele:nth-of-type(23),
.ele:nth-of-type(23) .dot:before {
	animation-delay: -2.3s;
}

.ele:nth-of-type(23):nth-of-type(odd) {
	animation-delay: -3.8s;
}

.ele:nth-of-type(24),
.ele:nth-of-type(24) .dot:before {
	animation-delay: -2.4s;
}

.ele:nth-of-type(24):nth-of-type(odd) {
	animation-delay: -3.9s;
}

.ele:nth-of-type(25),
.ele:nth-of-type(25) .dot:before {
	animation-delay: -2.5s;
}

.ele:nth-of-type(25):nth-of-type(odd) {
	animation-delay: -4s;
}

.ele:nth-of-type(26),
.ele:nth-of-type(26) .dot:before {
	animation-delay: -2.6s;
}

.ele:nth-of-type(26):nth-of-type(odd) {
	animation-delay: -4.1s;
}

.ele:nth-of-type(27),
.ele:nth-of-type(27) .dot:before {
	animation-delay: -2.7s;
}

.ele:nth-of-type(27):nth-of-type(odd) {
	animation-delay: -4.2s;
}

.ele:nth-of-type(28),
.ele:nth-of-type(28) .dot:before {
	animation-delay: -2.8s;
}

.ele:nth-of-type(28):nth-of-type(odd) {
	animation-delay: -4.3s;
}

.ele:nth-of-type(29),
.ele:nth-of-type(29) .dot:before {
	animation-delay: -2.9s;
}

.ele:nth-of-type(29):nth-of-type(odd) {
	animation-delay: -4.4s;
}

.ele:nth-of-type(30),
.ele:nth-of-type(30) .dot:before {
	animation-delay: -3s;
}

.ele:nth-of-type(30):nth-of-type(odd) {
	animation-delay: -4.5s;
}

.ele:nth-of-type(31),
.ele:nth-of-type(31) .dot:before {
	animation-delay: -3.1s;
}

.ele:nth-of-type(31):nth-of-type(odd) {
	animation-delay: -4.6s;
}

.ele:nth-of-type(32),
.ele:nth-of-type(32) .dot:before {
	animation-delay: -3.2s;
}

.ele:nth-of-type(32):nth-of-type(odd) {
	animation-delay: -4.7s;
}

.ele:nth-of-type(33),
.ele:nth-of-type(33) .dot:before {
	animation-delay: -3.3s;
}

.ele:nth-of-type(33):nth-of-type(odd) {
	animation-delay: -4.8s;
}

.ele:nth-of-type(34),
.ele:nth-of-type(34) .dot:before {
	animation-delay: -3.4s;
}

.ele:nth-of-type(34):nth-of-type(odd) {
	animation-delay: -4.9s;
}

.ele:nth-of-type(35),
.ele:nth-of-type(35) .dot:before {
	animation-delay: -3.5s;
}

.ele:nth-of-type(35):nth-of-type(odd) {
	animation-delay: -5s;
}

.ele:nth-of-type(36),
.ele:nth-of-type(36) .dot:before {
	animation-delay: -3.6s;
}

.ele:nth-of-type(36):nth-of-type(odd) {
	animation-delay: -5.1s;
}

.ele:nth-of-type(37),
.ele:nth-of-type(37) .dot:before {
	animation-delay: -3.7s;
}

.ele:nth-of-type(37):nth-of-type(odd) {
	animation-delay: -5.2s;
}

.ele:nth-of-type(38),
.ele:nth-of-type(38) .dot:before {
	animation-delay: -3.8s;
}

.ele:nth-of-type(38):nth-of-type(odd) {
	animation-delay: -5.3s;
}

.ele:nth-of-type(39),
.ele:nth-of-type(39) .dot:before {
	animation-delay: -3.9s;
}

.ele:nth-of-type(39):nth-of-type(odd) {
	animation-delay: -5.4s;
}

.ele:nth-of-type(40),
.ele:nth-of-type(40) .dot:before {
	animation-delay: -4s;
}

.ele:nth-of-type(40):nth-of-type(odd) {
	animation-delay: -5.5s;
}

.ele:nth-of-type(41),
.ele:nth-of-type(41) .dot:before {
	animation-delay: -4.1s;
}

.ele:nth-of-type(41):nth-of-type(odd) {
	animation-delay: -5.6s;
}

.ele:nth-of-type(42),
.ele:nth-of-type(42) .dot:before {
	animation-delay: -4.2s;
}

.ele:nth-of-type(42):nth-of-type(odd) {
	animation-delay: -5.7s;
}

.ele:nth-of-type(43),
.ele:nth-of-type(43) .dot:before {
	animation-delay: -4.3s;
}

.ele:nth-of-type(43):nth-of-type(odd) {
	animation-delay: -5.8s;
}

.ele:nth-of-type(44),
.ele:nth-of-type(44) .dot:before {
	animation-delay: -4.4s;
}

.ele:nth-of-type(44):nth-of-type(odd) {
	animation-delay: -5.9s;
}

.ele:nth-of-type(45),
.ele:nth-of-type(45) .dot:before {
	animation-delay: -4.5s;
}

.ele:nth-of-type(45):nth-of-type(odd) {
	animation-delay: -6s;
}

.ele:nth-of-type(46),
.ele:nth-of-type(46) .dot:before {
	animation-delay: -4.6s;
}

.ele:nth-of-type(46):nth-of-type(odd) {
	animation-delay: -6.1s;
}

.ele:nth-of-type(47),
.ele:nth-of-type(47) .dot:before {
	animation-delay: -4.7s;
}

.ele:nth-of-type(47):nth-of-type(odd) {
	animation-delay: -6.2s;
}

.ele:nth-of-type(48),
.ele:nth-of-type(48) .dot:before {
	animation-delay: -4.8s;
}

.ele:nth-of-type(48):nth-of-type(odd) {
	animation-delay: -6.3s;
}

.ele:nth-of-type(49),
.ele:nth-of-type(49) .dot:before {
	animation-delay: -4.9s;
}

.ele:nth-of-type(49):nth-of-type(odd) {
	animation-delay: -6.4s;
}

.ele:nth-of-type(50),
.ele:nth-of-type(50) .dot:before {
	animation-delay: -5s;
}

.ele:nth-of-type(50):nth-of-type(odd) {
	animation-delay: -6.5s;
}

.ele:nth-of-type(51),
.ele:nth-of-type(51) .dot:before {
	animation-delay: -5.1s;
}

.ele:nth-of-type(51):nth-of-type(odd) {
	animation-delay: -6.6s;
}

.ele:nth-of-type(52),
.ele:nth-of-type(52) .dot:before {
	animation-delay: -5.2s;
}

.ele:nth-of-type(52):nth-of-type(odd) {
	animation-delay: -6.7s;
}

.ele:nth-of-type(53),
.ele:nth-of-type(53) .dot:before {
	animation-delay: -5.3s;
}

.ele:nth-of-type(53):nth-of-type(odd) {
	animation-delay: -6.8s;
}

.ele:nth-of-type(54),
.ele:nth-of-type(54) .dot:before {
	animation-delay: -5.4s;
}

.ele:nth-of-type(54):nth-of-type(odd) {
	animation-delay: -6.9s;
}

.ele:nth-of-type(55),
.ele:nth-of-type(55) .dot:before {
	animation-delay: -5.5s;
}

.ele:nth-of-type(55):nth-of-type(odd) {
	animation-delay: -7s;
}

.ele:nth-of-type(56),
.ele:nth-of-type(56) .dot:before {
	animation-delay: -5.6s;
}

.ele:nth-of-type(56):nth-of-type(odd) {
	animation-delay: -7.1s;
}

.ele:nth-of-type(57),
.ele:nth-of-type(57) .dot:before {
	animation-delay: -5.7s;
}

.ele:nth-of-type(57):nth-of-type(odd) {
	animation-delay: -7.2s;
}

.ele:nth-of-type(58),
.ele:nth-of-type(58) .dot:before {
	animation-delay: -5.8s;
}

.ele:nth-of-type(58):nth-of-type(odd) {
	animation-delay: -7.3s;
}

.ele:nth-of-type(59),
.ele:nth-of-type(59) .dot:before {
	animation-delay: -5.9s;
}

.ele:nth-of-type(59):nth-of-type(odd) {
	animation-delay: -7.4s;
}

.ele:nth-of-type(60),
.ele:nth-of-type(60) .dot:before {
	animation-delay: -6s;
}

.ele:nth-of-type(60):nth-of-type(odd) {
	animation-delay: -7.5s;
}

@keyframes rotate {
	to {
		transform: none;
	}
}